TD
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana,Arial
}
.RegText
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana,Arial
}
.RegTextB
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana,Arial
}
.RegHeaderB
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 15px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial
}
.loginbox
    {
        text-indent: 5%;
        height: 40px;
        border: 1px solid #888;
        border-radius: 5px;
        background-color: #fff;
        margin: auto;
        width: 220px;
        box-shadow: 0 0 2px 1px #ccc;
    }
.bannerstyles
    {
        padding: 15px;
        color: #fff;
        font-weight: bold;
        text-align: center;
        border-radius: 4px;
        -webkit-font-smoothing: antialiased;
        border: 1px solid #6E8F94;
        width: 500px;
    }
.pop.btn-primary-small
    {
        background: #99B19D;
        width: 120px;
        border: 1px solid #768B7A;
        color: #fff !important;
	display: inline-block;
	position: relative;
	border: none;
	font-family: "Helvetica Neue",Arial,Helvetica,sans-serif;
	font-size: 16px;
	line-height: 1.5;
	font-weight: bold;
	text-align: center;
	letter-spacing: .03em;
	text-decoration: none;
	padding: 0.4em 1em;
	max-width: 100%;
	-webkit-font-smoothing: antialiased;
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	-o-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
    }
    
.Button
{
    BORDER-RIGHT: 1px solid gray;
    BORDER-TOP: 1px solid gray;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BACKGROUND-IMAGE: none;
    BORDER-LEFT: 1px solid gray;
    COLOR: #000000;
    BORDER-BOTTOM: 1px solid gray;
    BACKGROUND-REPEAT: repeat;
    FONT-FAMILY: Verdana,Arial;
}
.TextBox
{
    BORDER-RIGHT: 1px solid black;
    BORDER-TOP: 1px solid black;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: none;
    BORDER-LEFT: 1px solid black;
    BORDER-BOTTOM: 1px solid black;
    BACKGROUND-REPEAT: repeat;
    FONT-FAMILY: Verdana,Arial;
}
.DropDown
{
    FONT-SIZE: 11px;
    BACKGROUND: #ffffff;
    FONT-FAMILY: Verdana,Arial
}
H1
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 24px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial;
}
A.body:hover 
{
    font-weight:bold; 
    text-decoration:underline;
    color:	#3333cc;
} 
A.body:link	{	
    text-decoration:	none;
    color:	#3333cc;
	}	
		
A.body:visited	{	
    text-decoration:	none;
    color:	#333399;
	}	
		
A.body:active	{	
    text-decoration:	none;
    color:	#333399;
	}	
	
.ErrorMessage
{
	font-weight: bold;
	color: red;
	font-size:12px ;
}

.SmallText
{
    FONT-SIZE: 9px;
    COLOR: #000000;
    FONT-FAMILY: Verdana,Arial
}

.RegTextSmall
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Verdana,Arial
}

.RegTextBigB
       { 
       font-family: Verdana,Arial; 
       font-size: 14px; 
       font-weight: bold;
       color: #000000;
	   }
		 
.RegTextBig
       { 
       font-family: Verdana,Arial; 
       font-size: 13px; 
       color: #000000;
	   }
	   
	   .ButtonOrangeS
{
    BORDER-RIGHT: #ffffff 1px solid;
    BORDER-TOP: #ffffff 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BACKGROUND: #ff9900;
    BORDER-LEFT: #ffffff 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #ffffff 1px solid;
    FONT-FAMILY: Verdana,Arial
}
.collapsePanel {
      width: 455px;
      height:0px;
      background-color:white;
      overflow:hidden;
}
 
.collapsePanelHeader{   
      width:455px;            
      height:20px;
      color: Black;
      background-color: #FFFFE0;
      font-weight:bold;
      float:none;
      padding:5px; 
      cursor: pointer; 
      vertical-align: middle;
}
.req {color:#f00; font-weight:bold;}

.HBButton
{
    BORDER-RIGHT: 1px solid gray;
    BORDER-TOP: 1px solid gray;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BACKGROUND-IMAGE: none;
    BORDER-LEFT: 1px solid gray;
    COLOR: #E21A24;
    BORDER-BOTTOM: 1px solid gray;
    BACKGROUND-REPEAT: repeat;
    FONT-FAMILY: Verdana,Arial;
    BACKGROUND: #ffffff;
}